2021-02-19  Karl Berry  <karl@freefriends.org>

	* configure.ac: AC_SEARCH_LIBS(clock_gettime, rt) for Solaris 10.
	https://tug.org/pipermail/tlbuild/2021q1/004830.html

2021-01-23  TANAKA Takuji  <ttk@t-lab.opal.ne.jp>

	* dvisvgm-src/*, version.ac: 2.11.1; update sources and patches.

2020-06-07  Karl Berry  <karl@freefriends.org>

	* configure.ac,
	* Makefile.am: omit $Id$ from generated Makefile.in.

2019-11-19  Martin Gieseking  <martin.gieseking@uos.de>

	* version.ac: 2.8.1; update sources and patches.

2019-05-07  Karl Berry  <karl@tug.org>

	* configure.ac (HAVE_LIBGS): reinstate setting for non-TL builds.
	From Ken Brown, tlbuild 21 Apr 2019 12:15:51.

2019-03-26  Karl Berry  <karl@freefriends.org>

	* dvisvgm-src/libs/ff-woff/Makefile.am (AM_CFLAGS): add ZLIB_INCLUDES.

2019-01-31  Karl Berry  <karl@freefriends.org>

	* Makefile.am (man_MANS): install dvisvgm.1.

2019-01-25  Karl Berry  <karl@freefriends.org>

	* version.ac: 2.6.2; import new tree, update patches.
	
2018-10-29  Karl Berry  <karl@freefriends.org>

	* version.ac: now 2.6.1. Import new upstream source tree.
	
	* configure.ac (HAVE_BROTLI, ..., HAVE_XXHASH): new conditionals.
	(DATE): October 2018 per upstream configure.ac.
	Remove old commentary for better merging.
	
	* dvisvgm-src/Makefile.am,
	* dvisvgm-src/libs/defs.am,
	* dvisvgm-src/src/Makefile.am: import and update
	TLpatches/patch-08-makefiles.

2018-08-30  Karl Berry  <karl@freefriends.org>

	* version.ac: now version 2.5.
	* configure.ac: remove POTRACE_FLAGS, library now bundled.
	Track upstream configure.ac somewhat more closely.
	Implicitly specify (new) --enable-bundled-libs with
	--enable-native-texlive-build.
	* dvisvgm-src/Makefile.am: import TL-Changes.

2018-07-19  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	* Import 2.4.2

2018-07-08  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	* Import 2.4.1

2018-05-04  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	* Import 2.4.

2018-03-24  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	* Import 2.3.5.

2018-03-16  Karl Berry  <karl@freefriends.org>

	* Import 2.3.4.

2018-03-11  Karl Berry  <karl@tug.org>

	* configure.ac (HAVE_LIBGS): find libgs for non-native-tl builds.
	From Ken Moffat, tlbuild 10 Mar 2018 01:19:23.

2018-03-01  Karl Berry  <karl@freefriends.org>

	* configure.ac (HAVE_LIBGS, gsversion): don't assume numeric values.
	Report from Mojca, tlbuild 1 Mar 2018 00:51:37.

2018-02-21  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	* Import 2.3.3.

2018-02-09  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	* Import 2.3.2.

2018-01-15  Karl Berry  <karl@freefriends.org>

	* Import 2.3.1 with Ghostscript.cpp patch from Martin.

2018-01-08  Karl Berry  <karl@freefriends.org>

	* m4/ax_cxx_compile_stdcxx.m4: move to top-level source/m4/.

2017-03-17  Paul Vojta  <vojta@math.berkeley.edu>

	* configure.ac (LIBGS_INCLUDES, LIBGS_LIBS): always AC_SUBST.
	tlbuild mail 10 Mar 2017 19:22:07.

2017-02-16  Karl Berry  <karl@freefriends.org>

	* ac/withenable.ac: just KPSE_ENABLE_PROG.

2017-02-13  Karl Berry  <karl@tug.org>

	* Import 2.1.2 with follow-up patches from Martin.

2017-02-04  Karl Berry  <karl@tug.org>

	* configure.ac,
	* dvisvgm-src/libs/ff-woff/fontforge/splinefont.h: testing xlocale
	fixes from Martin.

2017-02-01  Karl Berry  <karl@tug.org>

	* ac/libgs.ac: remove (unused).
	* ac/dvisvgm.ac: remove (libgs options).
	* configure.ac: do not include ac/dvisvgm.ac.

2017-01-29  Karl Berry  <karl@freefriends.org>

	Import 2.1; adapt build to use more of original; regenerate files.
	* configure.ac: generally use more of original configure.ac.
	(AC_CONFIG_MACRO_DIRS): look in new m4/ subdir.
	(libgs) [enable_native_texlive_build]: force dlload or failure.
	* m4: new subdir, for ax_cxx_compile_stdcxx.m4.
	* Makefile.am (SUBDIRS): define, and build in subdirs instead
	of building here at the top (TL) level.
	(tests/dvisvgm.log): dvisvgm binary now in dvisvgm-src/src/ subdir.
	* tests/dvisvgm.test: new binary location.
	* version.ac: 2.1.

2016-07-04  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	* Imported release 1.16
	* version.ac, Makefile.am: Adapted.

2016-04-20  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	* Imported release 1.15.1
	* version.ac: Adapted.

2016-02-27  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	* Imported release 1.15
	* version.ac: Adapted.

2016-01-20  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	* Imported release 1.14.2
	* version.ac: Adapted.

2016-01-06  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	* Imported release 1.14.1
	* version.ac: Adapted.

2015-12-28  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	* Imported release 1.14.
	* version.ac: Adapted.

2015-12-09  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	* Imported release 1.13.
	* version.ac: Adapted.

2015-12-03  Akira Kakuto  <kakuto@fuk.kindai.ac.jp>

	* Imported release 1.12.
	* version.ac: Adapted.

2015-09-28  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.11.
	* version.ac: Adapted.

2015-07-28  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.10.
	* version.ac: Adapted.
	* Makefile.am: Adjusted.

2015-07-07  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Makefile.am: Better dependencies for 'make check'.

2015-04-02  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.9.2.
	* version.ac: Adapted.

2015-03-01  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.9.1.
	* version.ac: Adapted.
	* Makefile.am: Adjusted.

2015-02-16  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Makefile.am: Use the fragment ../../am/dist_hook.am.

2015-01-07  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.9.
	* version.ac: Adapted.
	* Makefile.am: Adjusted.

2014-12-02  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* configure.ac: Drop useless KPSE_COMPILER_VISIBILITY.

2014-09-15  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.8.1.
	* version.ac: Adapted.
	* Makefile.am: Adjusted.

2014-07-31  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.8.
	* version.ac: Adapted.
	* Makefile.am: Adjusted.

2014-06-20  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.7.
	* version.ac: Adapted.
	* Makefile.am: Adjusted.

2014-06-16  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Makefile.am: Drop the obsolete ACLOCAL_AMFLAGS.

2014-04-29  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.6.
	* version.ac: Adapted.

2014-04-13  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.5.3.
	* version.ac: Adapted.
	* Makefile.am: Adjusted.

2014-01-13  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.5.2.
	* version.ac: Adapted.

2013-12-27  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* configure.ac: Fix a stupid typo..

2013-12-26  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* ac/dvisvgm.ac, configure.ac: Add '--without-libgs'.

2013-10-30  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.5.1.
	* version.ac: Adapted.

2013-09-30  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* configure.ac: Use KPSE_COND_WIN32.

2013-09-10  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.5.
	* version.ac: Adapted.
	* Makefile.am: Adjusted.

2013-08-08  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.4.
	* version.ac: Adapted.
	* Makefile.am: Adjusted.

2013-05-17  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.3.
	* version.ac: Adapted.
	* Makefile.am: Adjusted.

2013-05-21  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.2.2.
	* Makefile.am, version.ac: Adapted.

2013-04-11  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.2.1.
	* version.ac: Adapted.

2013-04-02  Karl Berry  <karl@tug.org>

	* dvisvgm-1.2/src/FileFinder.cpp [__cplusplus]: force to be 1,
	for sake of g++ 4.7.x and including c-memstr.h and Solaris.
        Patch from Apostolos, tlbuild 1 Apr 2013 00:34:43.

2013-03-13  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* configure.ac: Define TARGET_SYSTEM as "$host".
	* tests/dvisvgm.test (new): Just testing 'dvisvgm -Vyes'.
	* Makefile.am: Adjusted.

2013-03-02  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.2.
	* Makefile.am, version.ac: Adapted.

2013-01-29  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.1.
	* Makefile.am, version.ac: Adapted.

2013-01-29  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Makefile.am: Allow subdir-objects.

2012-11-19  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Makefile.am: Avoid use of deprecated INCLUDES.

2012-09-28  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.0.12.
	* version.ac: Adapted.

2012-03-12  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.0.11.
	* version.ac: Adapted.

2011-12-22  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.0.10.
	* version.ac: Adapted.

2011-11-17  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.0.9.
	* version.ac: Adapted.
	* configure.ac: Add the WIN32 conditional.
	* Makefile.am [WIN32] (AM_CPPFLAGS): Add `-DTEXLIVEWIN32'.

2011-10-04  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Makefile.am (DISTCLEANFILES): Add CXXLD.sh.

2011-05-31  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* version.ac: Imported release 1.0.8.
	* Makefile.am: Added Process.cpp to libdvisvgm.a sources.

2011-05-19  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* configure.ac, version.ac (new): Imported release 1.0.7.

2011-05-02  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* dvisvgm-1.0.6-PATCHES/TL-Changes: Recreated this, documenting
	changes applied to the original source.

2011-04-27  Karl Berry  <karl@tug.org>

	* Imported release 1.0.6.
	* configure.ac: Adapted.
	* dvisvgm-1.0.5-PATCHES: removed dir, all patches applied.

2011-03-04  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.0.5.
	* configure.ac: Adapted.
	* Makefile.am: Added CRC32.cpp to libdvisvgm.a sources.

2010-10-01  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.0.3.
	* configure.ac: Adapted.

2010-06-23  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.0.2.
	* configure.ac: Adapted.

2010-06-12  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 1.0.1.
	* configure.ac, Makefile.am: Adapted.

2010-03-24  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* configure.ac: Check if dlopen() requires `-ldl'.

2010-03-09  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* configure.ac: Check for kpse_set_program_name() instead of
	kpse_set_progname().

2009-11-18  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Makefile.am, configure.ac: Allow to link with libgs, load
	libgs.so at runtime, or disable PostScript support.

2009-11-13  Peter Breitenlohner  <peb@mppmu.mpg.de>

	* Imported release 0.8.7.

(This ChangeLog file public domain.)
